Bug 448087 - gvfs do not support authentication
gvfs do not support authentication
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-23 09:01 EDT by Alexey Kuznetsov
Modified: 2015-03-03 17:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-21 03:19:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
samba server config (fedora 9) (9.77 KB, text/plain)
2008-10-02 11:52 EDT, Alexey Kuznetsov
no flags Details

  None (edit)
Description Alexey Kuznetsov 2008-05-23 09:01:14 EDT
Description of problem:
when try connect to samba server i unable to see private folders trougth gnome
browser.


How reproducible:
go to Connect To Server
type samba server name and user name, press connect.

you will see mounted folder on your desktop trough fuse, but gnome browser try
to access it without password.
Comment 1 Alexey Kuznetsov 2008-08-15 17:59:34 EDT
I test authentication for two machines one fedora 9 with samba server other microsoft server 2003 under domain authentication. problems with authantication i found only with my fedora 9 server. smbclient //fedora9samba work fine, but not gvfs.
Comment 2 Alexey Kuznetsov 2008-10-02 11:52:40 EDT
Created attachment 319253 [details]
samba server config (fedora 9)

fedora 9 samba server config (default rpm version + small changes)
Comment 3 Fedora Update System 2008-12-05 10:03:44 EST
gvfs-1.0.3-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gvfs-1.0.3-2.fc10
Comment 4 Alexey Kuznetsov 2008-12-05 10:08:25 EST
works fine under f10!
Comment 5 Fedora Update System 2008-12-06 23:25:44 EST
gvfs-1.0.3-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gvfs'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-10848
Comment 6 Fedora Update System 2008-12-09 15:41:30 EST
gvfs-1.0.3-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gvfs-1.0.3-3.fc10
Comment 7 Fedora Update System 2008-12-11 03:03:20 EST
gvfs-1.0.3-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gvfs'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11176
Comment 8 Fedora Update System 2008-12-16 12:10:39 EST
gvfs-1.0.3-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gvfs-1.0.3-4.fc10
Comment 9 Fedora Update System 2008-12-21 03:19:05 EST
gvfs-1.0.3-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.